body	{
	background-color: #ffffff;
}


#wrapper	{
	width: 776px;
	border: 1px solid #ffffff;
	background-color: #ffffff;
}

.box	{
	padding: 5px;
	border: 1px dashed #cccccc;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 85%;
	color: #666666;
}


.breadcrumb	{
	padding-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 75%;
	color: #000000;
}


.breadcrumb a	{
	padding-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #0066CC;
	text-decoration: none;
}


.breadcrumb a:hover	{
	padding-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #0066CC;
	text-decoration: underline;
}


.pageheader	{
	padding-left: 10px;
}


.content   {
	padding: 0px 10px 10px 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 85%;
	color: #000000;
}


.content a	{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #0066cc;
	text-decoration: underline;
}

.caption	{
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 75%;
	color: #000000;
}



.blockquote	{
	margin: 0px 10px 0px 10px;
	padding: 0px 20px 0px 10px;
}



.quote	{
	margin-left: 10px;
	padding-left: 5px;
	border-left: 3px solid #cccccc;
}



.leftnav	{
	width: 190px;
	background-color: #c2d6eb;
	padding: 5px;
	border-bottom: 1px dotted #663300;
	border-right: 1px dotted #663300;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 85%;
	color: #330000;
}


h1	{
	padding-left: 10px;
	font-weight: bold;
	font-size: 145%;
	font-family: Arial, Helvetica, sans-serif;
	color:#663300;
}


h2	{
	padding-left: 10px;
	font-weight: bold;
	font-size: 105%;
	font-family: Arial, Helvetica, sans-serif;
	color:#663300;
}


p	{
	font-weight: normal;
	font-size: 80%;
	font-family: Verdana, Helvetica, sans-serif;
	color:#000000;
}



ul	{
	font-weight: normal;
	font-size: 80%;
	font-family: Verdana, Helvetica, sans-serif;
	color:#000000;
}


blockquote	{
	font-weight: normal;
	font-size: 80%;
	font-family: Verdana, Helvetica, sans-serif;
	color:#000000;
}




.bottommenu	{
	padding: 40px 0px 20px 0px;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 70%;
	font-weight: normal;
	color: #666666;
}             


.bottommenu a	{
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}             

.bottommenu a:hover	{
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: normal;
	color: #666666;
	text-decoration: underline;
}             

.footer	{
	padding: 20px 0px 10px 0px;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 70%;
	font-weight: normal;
	color: #666666;
}


.footer a	{
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: normal;
	color: #666666;
	text-decoration: underline;
}




